» Ubuntu » Пакеты

Error

two or more packages specified (libmaven-resources-plugin-java oneiric)